<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Cats</title>
    <link rel="stylesheet" type="text/css" href="style.css"/>
</head>
<body>
<div id="grid-container">

    <div id="hedder">
        <h1>Animals <span>Wiki</span></h1>
    </div>

    <div id="content">
        <h2>Felidae</h2>
        <img src="./img/cat.jpeg" class="in-text-img" alt="cats">
        <p>Felidae is a family of mammals in the order Carnivora, colloquially referred to as cats, and constitutes a
            clade. A member of this family is also called a felid.[3][4][5][6] The term "cat" refers both to felids in
            general and specifically to the domestic cat (Felis catus).</p>
        <p>Felidae species exhibit the most diverse fur pattern of all terrestrial carnivores.[8] Cats have retractile
            claws, slender muscular bodies and strong flexible forelimbs. Their teeth and facial muscles allow for a
            powerful bite. They are all obligate carnivores, and most are solitary predators ambushing or stalking their
            prey. Wild cats occur in Africa, Europe, Asia and the Americas. Some wild cat species are adapted to forest
            habitats, some to arid environments, and a few also to wetlands and mountainous terrain. Their activity
            patterns range from nocturnal and crepuscular to diurnal, depending on their preferred prey species.</p>
        <p>Reginald Innes Pocock divided the extant Felidae into three subfamilies: the Pantherinae, the Felinae and the
            Acinonychinae, differing from each other by the ossification of the hyoid apparatus and by the cutaneous
            sheaths which protect their claws.[10] This concept has been revised following developments in molecular
            biology and techniques for analysis of morphological data. Today, the living Felidae are divided in two
            subfamilies: the Pantherinae and Felinae, with the Acinonychinae subsumed into the latter. Pantherinae
            includes five Panthera and two Neofelis species, while Felinae includes the other 34 species in ten
            genera.</p>

        <h2>Bigest Cats</h2>
        <table>
            <thead>
            <tr>
                <th>Rank</th>
                <th>Common name</th>
                <th>Scientific name</th>
                <th>Weight range (kg)</th>
                <th>Average weight (kg)</th>
                <th>Maximum weight (kg)</th>
                <th>Head-to-body length (m)</th>
                <th>Shoulder height (m)</th>
                <th>Native range by continent(s)
                </th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <th>1
                </th>
                <td>Tiger</td>
                <td><i>Panthera tigris</i></td>
                <td>90-306</td>
                <td></td>
                <td>324.3</td>
                <td>3.90</td>
                <td>1.27</td>
                <td>Asia</td>
            </tr>
            <tr>
                <th>2
                </th>
                <td>Lion</td>
                <td><i>Panthera leo</i></td>
                <td>160-225</td>
                <td>
                </td>
                <td>313</td>
                <td>3.64</td>
                <td>1.35</td>
                <td>Africa</td>
            </tr>
            <tr>
                <th>3
                </th>
                <td>Jaguar</td>
                <td><i>Panthera onca</i></td>
                <td>56-96</td>
                <td>95</td>
                <td>160</td>
                <td>2.1</td>
                <td>1.0</td>
                <td>South America</td>
            </tr>
            </tbody>
        </table>
    </div>


    <ul id="menu">
        <li>
            <a href="./cats.html">Cats</a>
        </li>
        <li>
            <a href="./dogs.html">Dogs</a>
        </li>
        <li>
            <a href="./birds.html">Birds</a>
        </li>
    </ul>
</div>
</body>
</html>
